<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2133</Title>
  <Series>2000 AD</Series>
  <Number>2133</Number>
  <StoryArc>Home Front, How The Max Got His Stripes, New Blood, Ouroboros, The Chimera</StoryArc>
  <Summary>Cover: Neil Roberts

Judge Dredd - New Blood (Part 2) (Rory McConville - Siku)
Tharg's 3hrillers - The Chimera (Part Three) (James Peaty - Brian Corcoran)
Kingmaker II - Ouroboros (Part Ten) (Ian Edginton - Leigh Gallagher)
Max Normal - How the Max Got His Stripes (Part 9) (Guy Adams - Dan Cornwell)
Scarlet Traces - Home Front (Part 7) (Ian Edginton - D'Israeli)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:43.  [Issue ID 709996]</Notes>
  <Year>2019</Year>
  <Month>5</Month>
  <Day>29</Day>
  <Writer>Guy Adams, Ian Edginton, James Peaty, Rory McConville</Writer>
  <Penciller>Brian Corcoran, D'Israeli, Dan Cornwell, Leigh Gallagher, Siku</Penciller>
  <Inker>Brian Corcoran, D'Israeli, Dan Cornwell, Leigh Gallagher, Siku</Inker>
  <Colorist>Jim Boswell, Matthew Soffe</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Neil Roberts</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2133-prog-2133/4000-709996/</Web>
  <PageCount>32</PageCount>
  <Characters>Ablard, Crixus, Judge Dredd, Max Normal, Yarrow</Characters>
  <Pages />
</ComicInfo>